# URL de l'API AdonisJS.
VITE_API_URL=http://localhost:3333

# URL de la landing publique (lien retour depuis l'app)
VITE_PUBLIC_LANDING_URL=https://rubis.arthurbarre.fr

# Active MSW pour mocker l'API. Laisser à "false" pour taper le vrai backend.
VITE_USE_MOCKS=false
